Subject: td 12

From: Marc Pouzet <[email-masked]>
Date: Mon, 5 Dec 2005 21:34:23 +0100

Voila la derniere version. Je peux etre au labo un peu tot demain
si necessaire. --Marc

Marc  
Pouzet                                                               
mailto: [email-masked]
LRI, UMR 8623 CNRS, Bat 490,                           tel: (33) 1 69  
15 65 92
Universite Paris Sud, 91405 ORSAY Cedex      fax. (33) 1 69 15 65 86